html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
    background-color: #eee;
}

.container-full {
    padding-right: 20px;
}

.navbar-brand {
    background-image: url('../images/sogerdtew_logo.png');
    background-size: 35px 35px;
    background-repeat: no-repeat;
    min-width: 35px;
    min-height: 35px;
    padding-left: 40px;
    font-weight: bold;
}

    .navbar-brand > span {
        color: #7ED957;
    }

.system-name {
    font-weight: bold;
}

    .system-name > span {
        color: #7ED957;
    }

.nav-link:hover {
    background-color: rgba(14,66,73,1) !important;
}

table, tfoot {
    margin-bottom: 0px !important;
}

.header-background {
    background: rgb(14,66,73);
    background: linear-gradient(90deg, rgba(14,66,73,1) 0%, rgba(6,3,26,1) 100%); /*
    background: rgb(14,61,67);
    background: linear-gradient(90deg, rgba(14,61,67,1) 0%, rgba(6,3,26,1) 100%);
    */
}

.header-panel {
    color: white;
    background: rgb(14,66,73);
    background: linear-gradient(90deg, rgba(14,66,73,1) 0%, rgba(6,3,26,1) 100%);
}

.btn-success {
    background-color: #7ED957 !important;
    color: rgba(6,3,26,1) !important;
}

.border-primary {
    border-color: rgba(6,3,26,1) !important;
}

.btn-primary {
    background-color: rgba(14,66,73,1) !important;
    border: 1px solid black;
    color: white !important;
}

p {
    text-align: justify !important;
    text-indent: 20px;
}

.vta-icon {
    max-height: 18px !important;
}

.loading-body {
    z-index: 10000;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
    .loading-body .spinner-border {
        width: 5em;
        height: 5em;
        z-index: 20000;
    }
